/*
 Theme Name:   Bricks Child Theme
 Theme URI:    https://bricksbuilder.io/
 Description:  Use this child theme to extend Bricks.
 Author:       Bricks
 Author URI:   https://bricksbuilder.io/
 Template:     bricks
 Version:      1.1
 Text Domain:  bricks
*/
@media(min-width:767px){
    .founders:nth-child(odd) .mz-team-image,
    .crew:nth-child(even) .mz-team-image{
        order: 2;
    }
}

@media(min-width:767px){
.home-services .home-single-service:nth-child(even){
    margin-top: 100px;
}    
}
.mz-bg-grid {
  position: relative; /* necessario per il ::before */
}

.mz-bg-grid::before {
  content: "";
  position: absolute;
  inset: 0;
  pointer-events: none; /* non blocca click su bottone/testo */
  z-index: 0; /* sotto al contenuto, sopra al bg */
  background-image:
    repeating-linear-gradient(
      to right,
      rgba(255,255,255,0.08) 0,
      rgba(255,255,255,0.08) 1px,
      transparent 1px,
      transparent 2cm
    ),
    repeating-linear-gradient(
      to bottom,
      rgba(255,255,255,0.08) 0,
      rgba(255,255,255,0.08) 1px,
      transparent 1px,
      transparent 2cm
    );
}
.brxe-button{
    transition-duration: 0.5s;
}
.brxe-button.bricks-background-light:hover{
    background-color: #000 !important;
    color: #fff !important;
}
.brxe-button.bricks-background-dark:hover{
    background-color: #fff !important;
    color: #000 !important;
}
.bricks-button.outline.bricks-color-light:hover{
    background-color: #fff;
    color: #000;
}
.mz-service-card .brxe-image{
    overflow: hidden;
    transition-duration: 0.3s;
}
.mz-service-card:hover img{
    transform: scale(1.1);
}
.mz-service-card:hover a{
    color: var(--primary)
}
.mz-service-card:hover .icon{
    background-color: var(--primary);
    color: #fff;
}
.mz-tecnologia-circle,
.mz-single-tecnologia{
    transition-duration: 0.3s;
}
.mz-single-tecnologia:hover{
    border-color: var(--primary);
    -webkit-box-shadow: 5px 5px 15px 5px #D8D8D8; 
box-shadow: 5px 5px 15px 5px #D8D8D8;
}
.mz-single-tecnologia:hover .mz-tecnologia-circle{
    transform: translate(20%,-20%) !important;
}
body.single-post h2,
body.single-post h3,
body.single-post h4,
body.single-post h5{
    margin-bottom: 20px;
}